<?php
$res = run_query("SELECT * FROM " . $config['table_prefix'] . "config WHERE name='hotkeys'");
if (!sql_num_rows($res)) {
    run_query("INSERT INTO " . $config['table_prefix'] . "config (name,value) VALUES ('hotkeys',1)");
}
?>